Bug 1302186 - [RFE] Use local ISO domain for oVirt Live
[RFE] Use local ISO domain for oVirt Live
Status: CLOSED DEFERRED
Product: ovirt-live
Classification: oVirt
Component: RFEs (Show other bugs)
4.0.0
Unspecified Unspecified
low Severity medium (vote)
: ---
: ---
Assigned To: Lev Veyde
Aleksei Slaikovskii
: FutureFeature, Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-27 00:07 EST by Allon Mureinik
Modified: 2017-12-22 02:44 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Feature: Use local ISO domain for oVirt Live Reason: save the need to set up an NFS server that serves a local directory just so it can be used as a domain. Result: lower memory footprint.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-07 02:53:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Integration
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑4.2?
rule-engine: planning_ack?
sbonazzo: devel_ack+
pstehlik: testing_ack+


Attachments (Terms of Use)

  None (edit)
Description Allon Mureinik 2016-01-27 00:07:32 EST
Description of problem:
oVirt 3.3 introduced the ability to place an ISO domain on ANY file-based domain, including local storage.

oVirt Live's treatment of ISOs could be simplified to use this ability and save the need to set up an NFS server that serves a local directory just so it can be used as a domain.
Comment 1 Yaniv Kaul 2016-12-07 02:53:27 EST
As we move from oVirt live to Lago, we won't be able to handle this (that being said, we should add ISO domain support to Lago as well).

Note You need to log in before you can comment on or make changes to this bug.